.u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1086px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1074px;
  margin: 113px auto 45px;
}

.u-section-1 .u-layout-cell-1 {
  order: 1;
  min-height: 948px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  animation-duration: 1000ms;
  margin: 0 0 0 1px;
}

.u-section-1 .u-btn-1 {
  padding: 0;
}

.u-section-1 .u-text-2 {
  line-height: 1.2;
  font-size: 1.5rem;
  margin: 40px 1px 0;
}

.u-section-1 .u-text-3 {
  line-height: 2.2;
  margin: 25px 0 0 1px;
}

.u-section-1 .u-text-4 {
  line-height: 1.2;
  font-size: 1.5rem;
  margin: 40px 1px 0 0;
}

.u-section-1 .u-text-5 {
  line-height: 2.2;
  margin: 25px 0 0;
}

.u-section-1 .u-text-6 {
  line-height: 1.2;
  font-size: 1.5rem;
  margin: 40px 1px 0;
}

.u-section-1 .u-text-7 {
  line-height: 2.2;
  margin: 25px 0 0;
}

.u-section-1 .u-text-8 {
  line-height: 1.2;
  font-size: 1.25rem;
  margin: 113px 1px 0;
}

.u-section-1 .u-text-9 {
  line-height: 1.2;
  font-size: 1.25rem;
  margin: 18px 1px 0;
}

.u-section-1 .u-btn-2 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1191px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1098px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 1px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 49px;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 30px;
    margin-right: 1px;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-top: 35px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 30px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 35px;
    margin-left: 0;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-top: 30px;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-9 {
    width: auto;
    margin-top: 35px;
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1250px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1157px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 44px;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: 29px;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 26px;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-top: 29px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 29px;
    margin-right: 0;
  }

  .u-section-1 .u-text-7 {
    margin-top: 29px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1264px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1283px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 41px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 19px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 37px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 35px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 19px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 83px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1526px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1506px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 45px;
    margin-right: 1px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 15px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 30px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 15px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 30px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 15px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 76px;
    margin-right: -10px;
    margin-left: 10px;
  }

  .u-section-1 .u-text-9 {
    margin-right: -10px;
    margin-left: 10px;
  }
}